# ninja log v6
5	214	7998536262370001	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Obj/system_stm32g4xx.o	e08ff3badd7c40f5
2	167	7998644654627746	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Obj/main.o	d024d0bb51dcd376
14	30	7998536262464813	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Obj/startup_stm32g431xx.o	cede824c243c8d17
2	158	7998644433371133	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Obj/dsp_manager.o	a960e0ba258d7538
2	226	7998597409153980	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Obj/imu.o	168acc6e71127271
167	210	7998644656273213	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/List/fft_az.map	2a7eadea1e12d4bc
167	210	7998644656273213	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Exe/fft_az.out	2a7eadea1e12d4bc
4	180	7998536262360037	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Obj/motors.o	42b442e6b374ce9e
3	155	7998656232758154	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Obj/dsp_manager.o	a960e0ba258d7538
3	155	7998656232758154	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Obj/dsp_manager.o	a960e0ba258d7538
156	196	7998656234296486	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Exe/fft_az.out	2a7eadea1e12d4bc
156	196	7998656234296486	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/List/fft_az.map	2a7eadea1e12d4bc
156	196	7998656234296486	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Exe/fft_az.out	2a7eadea1e12d4bc
156	196	7998656234296486	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/List/fft_az.map	2a7eadea1e12d4bc
1	193	7998661385534747	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Obj/dsp_manager.o	a960e0ba258d7538
1	193	7998661385534747	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Obj/dsp_manager.o	a960e0ba258d7538
2	50	7998662032678893	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Exe/fft_az.out	2a7eadea1e12d4bc
2	50	7998662032678893	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/List/fft_az.map	2a7eadea1e12d4bc
2	50	7998662032678893	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Exe/fft_az.out	2a7eadea1e12d4bc
2	50	7998662032678893	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/List/fft_az.map	2a7eadea1e12d4bc
2	206	7998665881157520	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Obj/dsp_manager.o	a960e0ba258d7538
2	206	7998665881157520	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Obj/dsp_manager.o	a960e0ba258d7538
207	247	7998665883208923	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Exe/fft_az.out	2a7eadea1e12d4bc
207	247	7998665883208923	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/List/fft_az.map	2a7eadea1e12d4bc
207	247	7998665883208923	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Exe/fft_az.out	2a7eadea1e12d4bc
207	247	7998665883208923	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/List/fft_az.map	2a7eadea1e12d4bc
2	155	7998670159963859	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Obj/dsp_manager.o	a960e0ba258d7538
2	155	7998670159963859	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Obj/dsp_manager.o	a960e0ba258d7538
155	196	7998670161499419	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Exe/fft_az.out	2a7eadea1e12d4bc
155	196	7998670161499419	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/List/fft_az.map	2a7eadea1e12d4bc
155	196	7998670161499419	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Exe/fft_az.out	2a7eadea1e12d4bc
155	196	7998670161499419	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/List/fft_az.map	2a7eadea1e12d4bc
2	162	7998672057760319	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Obj/dsp_manager.o	a960e0ba258d7538
2	162	7998672057760319	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Obj/dsp_manager.o	a960e0ba258d7538
162	206	7998672059351724	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Exe/fft_az.out	2a7eadea1e12d4bc
162	206	7998672059351724	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/List/fft_az.map	2a7eadea1e12d4bc
162	206	7998672059351724	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Exe/fft_az.out	2a7eadea1e12d4bc
162	206	7998672059351724	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/List/fft_az.map	2a7eadea1e12d4bc
4	168	7998679954841238	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Obj/dsp_manager.o	a960e0ba258d7538
4	168	7998679954841238	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Obj/dsp_manager.o	a960e0ba258d7538
168	209	7998679956487159	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Exe/fft_az.out	2a7eadea1e12d4bc
168	209	7998679956487159	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/List/fft_az.map	2a7eadea1e12d4bc
168	209	7998679956487159	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Exe/fft_az.out	2a7eadea1e12d4bc
168	209	7998679956487159	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/List/fft_az.map	2a7eadea1e12d4bc
3	167	7998680865908053	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Obj/dsp_manager.o	a960e0ba258d7538
3	167	7998680865908053	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Obj/dsp_manager.o	a960e0ba258d7538
167	208	7998680867539559	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Exe/fft_az.out	2a7eadea1e12d4bc
167	208	7998680867539559	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/List/fft_az.map	2a7eadea1e12d4bc
167	208	7998680867539559	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Exe/fft_az.out	2a7eadea1e12d4bc
167	208	7998680867539559	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/List/fft_az.map	2a7eadea1e12d4bc
2	205	7998684445922840	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Obj/dsp_manager.o	a960e0ba258d7538
2	205	7998684445922840	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Obj/dsp_manager.o	a960e0ba258d7538
205	253	7998684447955278	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Exe/fft_az.out	2a7eadea1e12d4bc
205	253	7998684447955278	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/List/fft_az.map	2a7eadea1e12d4bc
205	253	7998684447955278	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Exe/fft_az.out	2a7eadea1e12d4bc
205	253	7998684447955278	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/List/fft_az.map	2a7eadea1e12d4bc
2	160	7998686606064411	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Obj/dsp_manager.o	a960e0ba258d7538
2	160	7998686606064411	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Obj/dsp_manager.o	a960e0ba258d7538
160	202	7998686607648597	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Exe/fft_az.out	2a7eadea1e12d4bc
160	202	7998686607648597	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/List/fft_az.map	2a7eadea1e12d4bc
160	202	7998686607648597	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Exe/fft_az.out	2a7eadea1e12d4bc
160	202	7998686607648597	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/List/fft_az.map	2a7eadea1e12d4bc
2	181	7998692553503127	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Obj/dsp_manager.o	a960e0ba258d7538
2	181	7998692553503127	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Obj/dsp_manager.o	a960e0ba258d7538
181	226	7998692555300969	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Exe/fft_az.out	2a7eadea1e12d4bc
181	226	7998692555300969	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/List/fft_az.map	2a7eadea1e12d4bc
181	226	7998692555300969	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Exe/fft_az.out	2a7eadea1e12d4bc
181	226	7998692555300969	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/List/fft_az.map	2a7eadea1e12d4bc
2	236	7998696088867326	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Obj/dsp_manager.o	a960e0ba258d7538
2	236	7998696088867326	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Obj/dsp_manager.o	a960e0ba258d7538
236	283	7998696091209590	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Exe/fft_az.out	2a7eadea1e12d4bc
236	283	7998696091209590	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/List/fft_az.map	2a7eadea1e12d4bc
236	283	7998696091209590	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/Exe/fft_az.out	2a7eadea1e12d4bc
236	283	7998696091209590	C:/Users/vadychka/Documents/GitHub/leybl/fft/Debug/List/fft_az.map	2a7eadea1e12d4bc
